needed libcrypto.so.2 and libssl.so.2

Printable View